Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Mar 2020 03:53:55 -0400

Chat transcript

	

	Visitor Sat, 03/21/20 02:09:41 am America/New_York
	
		Yeah is there a live person right now?

	Aiden 02:09:41 am
	
		Hello, would you like to talk about our services?
	
		Yes, We all are humans.

	Visitor 02:10:13 am
	
		ok great
	
		so I run a software company called Boilerplate that does repetitive file collection and we've been approached about helped doctor's offices cut the physical paperwork at the front desk for all of the COVID concerns
	
		helping not helped*
	
		What are the requirements on our end aside from using a HIPAA compliance server to store the data|?

	Aiden 02:12:30 am
	
		Please allow me a moment to check that for you.

	Visitor 02:12:35 am
	
		ok thank you

	Aiden 02:15:03 am
	
		I am sorry but i don't have the details handy. However, I can have someone from our team to get back to you regarding the requirements. Please share your Full name, email and your phone number so that they can contact you shortly.

	Visitor 02:15:32 am
	
		That works. Brian Magrann; [email-masked]; 610-420-5531
	
		Do you know which area code I can expect a call from?
	
		and will it be over the weekend or early next week?
	
		thank you
	
		We're trying to move quick on this potentially

	Aiden 02:16:52 am
	
		Thank you so much for sharing the details. I cannot promise for and immediate contact however they will try to contact you as soon as possible.
	
		Is there anything else I can help you with today?

	Visitor 02:17:02 am
	
		ok sounds good
	
		How does pricing work?

	Aiden 02:18:01 am
	
		Our team will be able to clear all your doubts about pricing.

	Visitor 02:18:14 am
	
		ok sounds good, looking forward to hearing from them

	Aiden 02:18:35 am
	
		Do you have any other question?

	Visitor 02:19:08 am
	
		Are you on AWS, Azure, or your own servers?

	Aiden 02:20:13 am
	
		I am sorry sir we are website support we only know information which is why I don't have any information regarding that.

	Visitor 02:20:27 am
	
		ok ill talk to someone when they reach out, but appreciate your help
	
		Thank you

	Aiden 02:20:47 am
	
		Thank you so much for contacting us, Have a nice day!

	Visitor 02:20:51 am
	
		You too

	System 02:20:55 am
	
		You archived the chat

	System 02:21:26 am
	
		You left the following comment: Prompt responses, but my questions were above the pay grade of the support specialist

	System 02:21:26 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	11m 14s

Chat has been opened from website: https://www.colocationamerica.com/data-center-certifications/hipaa-compliance.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com